#本地端口
#server.port=9090

#开发库
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/supply_center?characterEncoding=utf-8&useSSL=false&serverTimezone=PRC
spring.redis.database=10

#测试库
#spring.datasource.url=jdbc:mysql://rm-2ze492h01b2j0i718mo.mysql.rds.aliyuncs.com:3306/dd_light_ds_dev?characterEncoding=utf-8&useSSL=false
#spring.redis.database=0

#=================测试环境
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=root
spring.datasource.password=root
spring.datasource.hikari.maximum-pool-size=20
spring.datasource.hikari.connection-timeout=30000
spring.datasource.hikari.idle-timeout=600000
spring.datasource.hikari.max-lifetime=1800000

mybatis.mapper-locations=classpath*:mapper/*.xml
mybatis.configuration.log-impl=org.apache.ibatis.logging.slf4j.Slf4jImpl
mybatis.configuration.map-underscore-to-camel-case=true

cloud.app.key=7290512081592305208
cloud.app.secret=d21bf43e-c671-4fa5-b35a-762a9c775129

# boe
#cloud.app.key=7296606199200499244
#cloud.app.secret=0063975e-7755-4d51-8255-ad163604456f

#spring.redis.host=r-2zext1mz5bw1hsochrpd.redis.rds.aliyuncs.com
#spring.redis.port=6379
#spring.redis.password=Jnk2UBjewhjY&Bhj2

spring.redis.host=127.0.0.1
spring.redis.port=6379
spring.redis.password=

spring.tos.domain=http://ddy-pub-dev.tos-cn-beijing.volces.com/
spring.tos.endpoint=http://tos-cn-beijing.volces.com
spring.tos.region=cn-beijing
spring.tos.accessKey=AKLTYzczYTVkYzI0NWFlNGNiM2IzMjg5ZWQ2YmM2OWI5OGE
spring.tos.secretKey=WXpCak5tVTBNR0UzWkdSak5HSTNNRGxoWWpOaU1XRmxaVGt6WldNMFlqTQ==

jx.ds.host-prod=https://acn-ds.chengji-inc.com/open
jx.ds.host-test=https://acn-ds-test.chengji-inc.com/open
jx.ds.token-prod=dighgfghf^&)l3sedi&(.D@BC
jx.ds.token-test=dighgfghf^&)l3sedi&(.D@BC


smd5.key1=^w46a~!%$2djKDUuI)#@
smd5.key2=2gk2li3l>2OJG13*#(OQG*#@@)

shop.encrypt.key=

